package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

/**
 * Created by zhengmin on 2017/1/18.
 */
public class ScoreDTO {

    @ExcelProperty(name = "准考证号", index = 0, type = 1)
    private String examNumber;
    @ExcelProperty(name = "姓名", index = 1, type = 1)
    private String studentName;
    @ExcelProperty(name = "考区", width = 80, index = 2, type = 1)
    private String areaName;

    @ExcelProperty(name = "生源地", index = 3, type = 1)
    private String sourceName;

    @ExcelProperty(name = "速写", index = 4, type = 1)
    private String sx;
    @ExcelProperty(name = "色彩", index = 5, type = 1)
    private String sc;
    @ExcelProperty(name = "素描", index = 6, type = 1)
    private String sm;
    private String scoreList;

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    public String getSx() {
        return sx;
    }

    public void setSx(String sx) {
        this.sx = sx;
    }

    public String getSc() {
        return sc;
    }

    public void setSc(String sc) {
        this.sc = sc;
    }

    public String getSm() {
        return sm;
    }

    public void setSm(String sm) {
        this.sm = sm;
    }

    public String getScoreList() {
        return scoreList;
    }

    public void setScoreList(String scoreList) {
        this.scoreList = scoreList;
    }

    public String getSourceName() {
        return sourceName;
    }

    public void setSourceName(String sourceName) {
        this.sourceName = sourceName;
    }
}
